.login-container{
    background: #2B3484;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    .login-box-sec{
        padding: 0px;
        width: 360px;
        height: 360px;
        border-radius: 4px;
        background-color: #fff;
    }
    .form-container{
        padding: 30px;
        position: relative;
        .login-error{
            color: #de350b;
            font-size: 14px;
            position: absolute;
            top: 8px;
            left: 0;
            right: 0;
            text-align: center;
        }
        .form-field{
            margin-bottom: 30px;
        }
        .bXOmNt{
            width: 100%;
        }
        .checkbox-container{
            display: flex;
            display: flex;
            justify-content: space-between;
            .gZqHoi{
                font-size: 14px;
                padding: 4px;
            }
            a{
                color: #3676ca;
                margin-top: 4px;
                font-size: 14px;
                font-weight: 400;
                letter-spacing: 0.3px;
            }
        }
    }
}

.login-logo-container{
    background: #F4F5F7;
    padding: 40px;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    height: 86px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    img{
        max-width: 100%;
    }   
}

button.login-btn{
    background: #C42241;
    color: #fff;
    border-radius: 4px;
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0;
    height: 48px;
    text-transform: uppercase;
    &:hover{
        background: #da2548;
    }
}


